/* 20210412195236 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.content-wrap a{color:#34c1f1!important}.hide-tooltip{display:none!important}.display-tooltip{display:block!important}.content-wrap a:hover{color:#aad35b!important}.textpage a{color:#34c1f1!important}.textpage a:hover{color:#aad35b!important}.product-description a{color:#34c1f1!important}.product-description a:hover{color:#aad35b!important}.gui a{color:#34c1f1}.gui a:hover{color:#aad35b}#header .main-header .main-header-inner{padding:15px 0!important}.sticky #header #sticky{position:fixed;width:100%;top:0;left:0;z-index:1000}.sticky #header .usp-block{margin-top:135px}#new-search-form input[name="q"]{width:215px;float:left;font-size:13px;line-height:13px;border:1px solid #34c1f1;outline:0;height:40px;line-height:40px;padding:0 10px}#new-search-form button{background:#34c1f1;border:none;float:left;display:inline-block;color:#fff;width:60px;height:40px}#new-search-form.new-mobile-search input[name="q"]{width:calc(100% - 60px);height:40px;line-height:40px;padding:0 10px}#new-search-form.new-mobile-search button{padding:9.8px 18px}#new-search-form.new-mobile-search{margin:0 auto;width:90%}#header .main-menu .subnav .columns-5 .subnav-rows.submenu-noimage-width{width:20%!important;max-width:20%!important}#header .main-menu .subnav .columns-4 .subnav-rows.submenu-noimage-width{width:25%!important;max-width:25%!important}.last-category-item a{font-weight:700!important;margin-top:10px!important}#header .main-menu.main-menu-capitalize ul li a{text-transform:none;text-align:left}#header .usp-block{background:#f2f3f5}#footer .footer-logo img{max-width:100%}.video-wrapper{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden}.video-container embed,.video-container object,.video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}.productPage-sticky{display:none!important}.product-info .cart.productpageAddCart a.btn{width:calc(100% - 223px)}.sort .filter-title{margin-bottom:0!important}.sort .filter-wrap{margin-bottom:0}.toggle-filter{padding:10px;text-align:center;color:#4b4b4b;font-weight:700;margin-top:10px;margin-bottom:20px;border:1px solid #ececec}.gui-checkout-login{background:#34c1f1;padding:10px;margin-bottom:20px;left:0;min-width:100%;float:left}.gui-block-subtitle a{color:#fff!important}.gui-checkout .gui-form a.gui-button-action{width:100%;color:#fff!important;background:#aad35b;border:0;padding:10px;font-weight:700!important;border-radius:0}.gui-form .gui-text{border:1px solid #cbcbcb}.gui-form label em{display:none}#header .main-menu .subnav .subnav-rows:hover,#header .main-menu ul li .small-dropdown li ul{background:#f5f5f5!important}.enlarge{display:none}#header .main-menu .subnav .subnav-rows:hover a:hover,html body #header .main-menu ul li .small-dropdown li ul{color:#34c1f1!important}#header .main-menu .subnav .subnav-rows:hover a,#header .main-menu ul li .small-dropdown li ul{color:#000!important}.faq-item .faq-content{display:none;padding-bottom:20px!important}.faq-item h4{cursor:pointer!important;font-family:Montserrat,Helvetica,sans-serif;font-weight:lighter;margin-bottom:15px}.hide-faq{display:none}.hide-faq:before{font-family:FontAwesome;content:"\f077"}.faq-item h4.active .hide-faq{display:inline}.show-faq:before{content:"\f078";font-family:FontAwesome}.faq-item h4.active .show-faq{display:none}.service-block{background:#f3f3f3;padding:20px;margin:10px}.service-block ul li a{color:#000}.service-block ul li{color:#000;list-style:none}.service-block ul li:before{content:"\00BB \0020"}.gui-div-faq-questions .row{margin-right:-10px;margin-left:-10px}.gui-div-faq-questions .col-md-3{padding-right:15px;padding-left:15px}#top-bar{height:35px}header .sticky .usp-slider{margin-top:75px!important}#header .usp-slider.owl-carousel.owl-theme.visible-xs{margin-top:0}.top-bar-list li.customer-service{float:left;height:35px;line-height:35px}.top-bar-list{display:inline-block;position:relative;list-style:none;color:#333;font-size:14px}.top-bar-list span:after{content:"\f107";font-family:FontAwesome;margin-left:10px;font-size:14px;line-height:14px}.customer-service-list:hover,.customer-service:hover .customer-service-list{transform:scale(1);opacity:1;visibility:visible}.customer-service-list ul{list-style:none}.customer-service-list{position:absolute;top:35px;background:#fff;z-index:1001;right:0;width:250px;transform:scale(.5);opacity:0;visibility:hidden;transition:transform .25s,opacity .15s,padding-left: .15s}#top-bar{background:#f2f3f6}.customer-service-list li{height:auto;border-bottom:1px solid #34c1f1}.customer-service-list li a{padding:10px 10px;width:100%;display:inline-block;line-height:20px}.customer-service-list ul{margin:0;padding:0;border-left:1px solid #34c1f1;border-right:1px solid #34c1f1}#header .main-header{padding-top:12px;padding-bottom:12px}.tooltip-container{position:absolute;background:#34c1f1;width:300px;color:#fff;padding:15px;bottom:35px;left:30px;z-index:10000}@media only screen and (max-width:600px){#smartsearchContent{margin-top:280px!important}}.product-info .codes{display:block!important}.product-info .codes li{float:none!important;width:100%!important;display:block!important}@media (max-width:767px){.spec-wrapper span{font-size:14px!important}.spec-wrapper span:first-child{padding-left:5px!important}.spec-wrapper span:first-child{width:40%}}#header .main-menu .container>ul>li:first-child a,#header .main-menu ul.extra-menu>li:first-child>a{padding:2px 0}@media (max-width:400px){.products .product{height:265px}}.localisation-flag{float:left}.localisation-flag a{padding:7px 13px;display:inline-block}.localisation-flag.flag-be a{padding:7px 0;display:inline-block}input#search{font-size:16px!important}.custom-logo-payment{width:80%!important}.out-of-stock-layer{background:rgba(255,255,255,.8);top:0;left:0;width:100%;height:100%;position:absolute;z-index:10;padding:15px;color:#fff;display:none}.product-out-of-stock .out-of-stock-layer{display:block!important}.product-out-of-stock .product-add-cart{display:none}.out-of-stock-message{position:relative;top:50%;transform:translate(-50%,0);left:50%;padding:10px;background:#bcecff;text-align:center;font-size:16px}.special-product:hover .out-of-stock-message{background:#46c2f1}.api-price .price{display:inline-block!important}.api-price{display:none}.price-starting-at{display:none}.page-content .content-block{width:100%;max-width:100%}.no-margin{margin:0!important}.no-padding{padding:0!important}.gui,.gui-block-linklist li a,.product-description p{color:#000}.divider{background:hsla(0,0%,0%,.11);width:100%;height:1px}.product-specs .spec-wrapper span:first-child{font-weight:700}.buy-mobile-width-fixer .product-add-cart a{color:#fff!important;text-align:center!important;width:100%!important;height:40px!important;line-height:40px!important}.buy-mobile-width-fixer .product-add-cart{background:#faa732!important}@media (max-width:767px){.buy-mobile-width-fixer .product-add-cart{position:absolute!important;max-width:100%!important}}@media (max-width:400px){.products .product{height:300px}}.cart-page-continue{margin-top:10px;display:block;text-align:center;padding:10px 0}.product-add-block-wrapper.mobile{width:100%!important}.request-mobile.sticky .mobile-search-bar{margin-top:75px}.request-mobile.sticky .main-header{box-shadow:0 4px 4px rgba(0,0,0,.05)}.page-content img{max-width:100%}.title-404{text-align:center;font-size:150%;padding:2%}.sub-404{text-align:center;font-size:16px;font-weight:400}.minimum-order-amount-warning{background:red;color:#fff;padding:10px;text-align:center;font-weight:700;font-size:14px}.ok-button{margin-top:15px}.banner-1{background:url(banner-1.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-1-slide.slide-2{background:url(banner-1-slide-2.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-1-slide.slide-3{background:url(banner-1-slide-3.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-2{background:url(banner-2.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-2-right{background:url(banner-2-right.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-3{background:url(banner-3.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-4{background:url(banner-4.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-bottom{background:url(banner-bottom.png?2026) no-repeat center center;-webkit-background-size:contain;-moz-background-size:contain;-o-background-size:contain;background-size:contain;min-height:450px;max-width:100%;background-position:center left}.item.slide-1{background:url(hero-slide-1.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-2{background:url(hero-slide-2.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-3{background:url(hero-slide-3.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}@media (max-width:991px){.item.slide-1.with-mobile{background:url(hero-slide-1-tablet.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-2.with-mobile{background:url(hero-slide-2-tablet.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-3.with-mobile{background:url(hero-slide-3-tablet.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}}@media (max-width:767px){.item.slide-1.with-mobile{background:url(hero-slide-1-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-2.with-mobile{background:url(hero-slide-2-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.hero-wrapper-block .item.slide-3.with-mobile{background:url(hero-slide-3-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-1.with-mobile{background:url(banner-1-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-1-slide.slide-2.with-mobile{background:url(banner-1-slide-2-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-1-slide.slide-3.with-mobile{background:url(banner-1-slide-3-mobile.jpg?2030) no-repeat center bottom;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-2.with-mobile{background:url(banner-2-mobile.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-2-right.with-mobile{background:url(banner-2-mobile-right.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-3.with-mobile{background:url(banner-3-mobile.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}.banner-4.with-mobile{background:url(banner-4-mobile.jpg?2030) no-repeat center center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}}.mobile-btn-txt{font-size:11px;font-weight:400}.menu-box ul ul a{background:0 0!important}.collection-top .top-filters .active-filters ul{margin-left:0!important}.vwo-hidden{display:none}.ab-008.v2 .vwo-hidden.v2{display:block}.ab-008.v1 .vwo-hidden.v1{display:block}.ab-010 .product-add-cart{display:none!important}.ab-010 .product .product-inner{margin-bottom:0!important}@media (max-width:450px){.ab-010 .products .product{height:240px}}.total-table>p:nth-of-type(1)>strong:nth-of-type(1){font-size:15px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(1)>td:nth-of-type(2){font-size:13px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(1)>td:nth-of-type(1){font-size:13px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(2)>td:nth-of-type(2){font-size:13px!important}.main-total>div:nth-of-type(1)>div:nth-of-type(2)>div:nth-of-type(1)>span:nth-of-type(1){font-size:20px!important}.subtotal{font-size:16px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(3)>td:nth-of-type(1){font-size:15px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(3)>td:nth-of-type(2){font-size:15px!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(3)>td:nth-of-type(1){display:none!important}.total-table>table:nth-of-type(1)>tbody:nth-of-type(1)>tr:nth-of-type(3)>td:nth-of-type(2){display:none!important}.display-stock{color:#31b087;font-weight:700;padding:0 0 8px 0;font-size:14px;line-height:14px;height:20px;display:none}.display-stock i{font-size:16px;margin-right:5px}
